Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 770955 - dev-python/python-slip-0.6.5-r1 stabilisation (was: Port to EAPI-7)
Summary: dev-python/python-slip-0.6.5-r1 stabilisation (was: Port to EAPI-7)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2021-02-28
Assignee: Virtualization Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-16 14:56 UTC by Andreas Sturmlechner
Modified: 2021-02-27 17:50 UTC (History)
0 users

See Also:
Package list:
dev-python/python-slip-0.6.5-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-02-16 14:56:26 UTC
Dependency of net-firewall/firewalld.
Comment 1 Larry the Git Cow gentoo-dev 2021-02-16 15:58:06 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=15fb0620a4fcf1bbd603bd5d3228c470ece2a36f

commit 15fb0620a4fcf1bbd603bd5d3228c470ece2a36f
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-02-16 15:56:10 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-02-16 15:57:59 +0000

    dev-python/python-slip: EAPI-7 bump
    
     - drop eutils.eclass.
    
    Bug: https://bugs.gentoo.org/770955
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 dev-python/python-slip/python-slip-0.6.5-r1.ebuild | 45 ++++++++++++++++++++++
 1 file changed, 45 insertions(+)
Comment 2 Andreas Sturmlechner gentoo-dev 2021-02-18 18:14:40 UTC
Minimal delta over 0.6.5-r0, let's kick off by end of February.
Comment 3 Agostino Sarubbo gentoo-dev 2021-02-26 08:11:55 UTC
x86 stable
Comment 4 Sam James archtester gentoo-dev Security 2021-02-26 13:55:25 UTC
arm64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-02-27 16:16:59 UTC
amd64 done

all arches done
Comment 6 Larry the Git Cow gentoo-dev 2021-02-27 17:50:58 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7be00bbd71d88e59121da6ebe9c4e5eb6ea9da5d

commit 7be00bbd71d88e59121da6ebe9c4e5eb6ea9da5d
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-02-27 17:45:52 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-02-27 17:45:52 +0000

    dev-python/python-slip: Drop 0.6.5 (r0)
    
    Closes: https://bugs.gentoo.org/770955
    Package-Manager: Portage-3.0.16, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-python/python-slip/python-slip-0.6.5.ebuild | 45 -------------------------
 1 file changed, 45 deletions(-)